blob: e53dffd510ac8710f0ea516d0be219c5d962d3eb [file] [log] [blame]
Manifest-Version: 1.0
Bundle-Vendor: Eclipse SCADA Project
Bundle-Version: 0.1.0.v20140520-1338
Bundle-Name: JDBC based security provider (Incubation)
Bundle-Activator: org.eclipse.scada.sec.provider.jdbc.Activator
Bundle-ManifestVersion: 2
Import-Package: org.eclipse.scada.ca;version="0.1.0",org.eclipse.scada
.ca.common.factory;version="0.1.0",org.eclipse.scada.sec;version="0.1
.0",org.eclipse.scada.sec.authn;version="0.1.0",org.eclipse.scada.sec
.utils.password;version="0.1.0",org.eclipse.scada.utils.collection;ve
rsion="0.1.0",org.eclipse.scada.utils.osgi;version="0.1.0",org.eclips
e.scada.utils.osgi.jdbc;version="0.1.0",org.eclipse.scada.utils.osgi.
jdbc.data;version="0.1.0",org.eclipse.scada.utils.osgi.jdbc.pool;vers
ion="0.1.0",org.eclipse.scada.utils.osgi.jdbc.task;version="0.1.0",or
g.eclipse.scada.utils.statuscodes;version="0.1.0",org.eclipse.scada.u
tils.str;version="0.1.0",org.osgi.framework;version="1.3.0",org.osgi.
service.jdbc;version="1.0.0",org.slf4j;version="1.5.0"
Bundle-SymbolicName: org.eclipse.scada.sec.provider.jdbc
Bundle-RequiredExecutionEnvironment: JavaSE-1.6